API referenceMonitors
Unmute a monitor's alerting
Lifts any mute on this monitor immediately, so it declares incidents and alerts again. Safe to call on a monitor that is not muted — the response reports the resulting state either way.
Authorization
bearerAuth AuthorizationBearer <token>
An uptimely_live_ project API key (Settings → API Keys).
In: header
Path Parameters
monitor_id*string
Monitor id.
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/v1/monitors/497f6eca-6276-4993-bfeb-53cbbbba6f08/mute"{ "monitor_id": "ff93e0f3-22fc-4809-8875-a2d24a9803b1", "alerts_muted_until": "2019-08-24T14:15:22Z"}